---
references:
- id: FleurbaeyEconomic2019
  accessed:
    - year: 2019
      month: 8
      day: 29
  author:
    - family: Fleurbaey
      given: Marc
  citation-key: FleurbaeyEconomic2019
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080218-030429
  issue: '1'
  issued:
    - year: 2019
  page: 665-684
  title: Economic Theories of Justice
  type: article-journal
  volume: '11'

- id: GelmanStatisticians2012
  author:
    - family: Gelman
      given: Andrew
    - family: Loken
      given: Eric
  citation-key: GelmanStatisticians2012
  container-title: Chance
  issue: '1'
  issued:
    - year: 2012
  page: 47–48
  publisher: Taylor & Francis Group
  title: 'Statisticians: When We Teach, We Don’t Practice What We Preach'
  type: article-journal
  volume: '25'
...
